View Single Post
  #6  
Old 28.03.2009, 21:25
Marno
Guest
 
Posts: n/a
Default

Hallo!

Ich habe den Jdownloader heruntergeladen doch wenn ich diesen starte kommt ein Feld das 235 updates zur verfügung stehen und gleichzeitig kommt meistens diese Fehlermeldung:

It seems that the previous webupdate failed.
Please ensure that your java-version is equal- or above 1.5.
More infos at **External links are only visible to Support Staff****External links are only visible to Support Staff**.

Errorcode:
Sat Mar 28 20:05:23 CET 2009
(Revision4.936)


Ich habe die aktuelle Java Version 6 update 13.

Wenn ich bei den Updates auf ok klicke schließt sich alles!

Weiters kann ich bei den Premium Hoster keine Einstellungen machen sowie keine Adds herunterladen!

Bitte um HILFE!!!!

DANKE
Reply With Quote